@media screen and (max-width:1440px) {
	.pageNav li {
		margin-right: 0.36rem;
	}

	.indexPart1 .wal {
		width: 16.0rem;
	}

	.indexPart2 .wal {
		width: 16.0rem;
	}

	.indexPart1 .leftDiv {
		width: 6.15rem;
	}

	.indexPart1 .midDiv {
		/* padding-left: 0.2rem; */
	}

	.car .list li .msg {
		padding: 0 0.3rem;
	}

	/*.anli_xiejiao{width: 15.0rem; }*/
	.sNav {
		padding-top: 35px;
		height: 260px;
	}


}


